﻿namespace MesETL.App.Options;

/// <summary>
/// Redis缓存选项
/// </summary>
public class RedisCacheOptions
{
    /// <summary>
    /// Redis连接字符串
    /// </summary>
    public string? Configuration { get; init; }
    /// <summary>
    /// Redis实例名称
    /// </summary>
    public string InstanceName { get; init; } = "";
    /// <summary>
    /// 使用的数据库序号
    /// </summary>
    public int Database { get; init; } = 0;
}