﻿namespace MesETL.App.Cache;

public interface ICacher
{
    Task<string?> GetStringAsync(string key);
    Task SetStringAsync(string key, string value);
    Task<bool> ExistsAsync(string key);
    Task SetHashAsync(string key, IReadOnlyDictionary<string, string> hash);
    Task<Dictionary<string, string>> GetHashAsync(string key);
}